
Bhp085:-TshiloDikotla - Bug #1941

Issues to resolve after Jun 2 2016 skype mtg Jennifer and One - 2nd ticket revised

03/06/2016 13:50 - Jennifer Jao

Status: Closed Start date: 03/06/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please see attached document for specific instructions detailing all changes that need to be made for the Tshilo Dikotla EDC

History

#1 - 10/06/2016 14:11 - One Pharatlhatlhe

- Status changed from New to In Progress

#2 - 23/11/2017 17:11 - Leslie Kepaletswe

- Status changed from In Progress to Closed
